.navbar ul li,.tnav,.transform{text-transform:uppercase}.clearfix:after,.es_lablebox{visibility:hidden}.clean,.clear{clear:both}*,Ghtml,a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{background:0 0;border:0;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}ol,ul{list-style:none}blockquote{quotes:none}blockquote:after,blockquote:before{content:'';content:none}del{text-decoration:line-through}.navbar ul li a,a,a:hover{text-decoration:none}table{border-collapse:collapse;border-spacing:0}a img{border:none}body{background:#dcdcdc;font-family:'calibriregular',Sans-Serif;font-weight:400;font-size:14px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}h2,h3{font-weight:500}[url]body{font-family:Calibri,sans-serif!important}[/url] article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}h2{font-size:50px}h3{font-size:18px!important}@font-face{font-family:calibriregular;src:url(../fonts/calibri-webfont.eot);src:url(../fonts/calibri-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/calibri-webfont.woff2) format('woff2'),url(../fonts/calibri-webfont.woff) format('woff'),url(../fonts/calibri-webfont.ttf) format('truetype'),url(../fonts/calibri-webfont.svg#calibriregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:robotoregular;src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/roboto-regular-webfont.eot);src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/roboto-regular-webfont.eot?#iefix) format('embedded-opentype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/roboto-regular-webfont.woff) format('woff'),url(//www.bagges.no/wp-content/themes/blankslate/css/roboto-regular-webfont.ttf) format('truetype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/roboto-regular-webfont.svg#robotoregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:Conv_BebasNeue;src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/BebasNeue.eot);src:local('../'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/BebasNeue.woff) format('woff'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/BebasNeue.ttf) format('truetype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/BebasNeue.svg) format('svg');font-weight:400;font-style:normal}@font-face{font-family:champagne__limousinesregular;src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/champagne__limousines-webfont.eot);src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/champagne__limousines-webfont.eot?#iefix) format('embedded-opentype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/champagne__limousines-webfont.woff) format('woff'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/champagne__limousines-webfont.ttf) format('truetype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/champagne__limousines-webfont.svg#champagne__limousinesregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:comfortaaregular;src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/comfortaa-regular-webfont.eot);src:url(//www.bagges.no/wp-content/themes/blankslate/fonts/comfortaa-regular-webfont.eot?#iefix) format('embedded-opentype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/comfortaa-regular-webfont.woff) format('woff'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/comfortaa-regular-webfont.ttf) format('truetype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/comfortaa-regular-webfont.svg#comfortaaregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:open_sanssemibold;src:url(../fonts/opensans-semibold-webfont.eot);src:url(../fonts/opensans-semibold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans-semibold-webfont.woff2) format('woff2'),url(../fonts/opensans-semibold-webfont.woff) format('woff'),url(../fonts/opensans-semibold-webfont.ttf) format('truetype'),url(//www.bagges.no/wp-content/themes/blankslate/fonts/opensans-semibold-webfont.svg#open_sanssemibold) format('svg');font-weight:400;font-style:normal}.clearfix:after{content:" ";display:block;height:0;clear:both}.fleft{float:left}.fright,.header-right,.top-bar{float:right}a{color:#333}#wrapper{background:#fff;margin:0 auto;overflow:hidden;width:80%}#header,.header-wrapper{width:100%}#header{margin:0 auto;height:160px;background:url(../images/header-bg.jpg);border-bottom:3px solid #e22726;color:#fff}.tnav{margin-top:4%}.logo{height:118px;text-align:center}.navbar{width:1000px;padding-top:92px}.navbar ul{margin:0;padding:0}.navbar ul li{float:left;font-family:calibriregular,Sans-Serif;font-size:14px;display:inline-block;margin-right:47px}.navbar ul li a{color:#fff}.cbox-content h2 a:hover,.contact-half-left h2 a:hover,.left-col-menuholder ul li a:hover{text-decoration:underline}.search-wrap{height:35px;width:100%;float:right;margin-right:32px;margin-top:75px;background:#fff}.search{line-height:35px;//width:203px;padding-left:4px;height:36px!important;float:left;display:inline-table}.search,::-ms-backdrop{line-height:20px}.search,_:-ms-lang(x){line-height:20px}.Searchbutton{background:url(../images/morebg.jpg) repeat-x;border:none;color:#fff;cursor:pointer;font-size:13px;font-weight:700;position:relative;right:1px;width:70px;line-height:33px;top:-49px;height:33px;padding-top:7px;float:right}.left-col-menuholder h2,.left-col-menuholder h3{color:#e22726;font-family:calibriregular,Sans-Serif}#main-container{width:100%;border-bottom:2px solid #cacaca;overflow:hidden;}#main-container-left-col{float:left}.left-col-menuholder{width:100%;margin-bottom:36px}.left-col-menuholder h2{font-size:18px;padding:2px 0 10px 0}.left-col-menuholder h3{font-size:12px;padding-bottom:0;padding-left:18px}h3.widget-title{padding-bottom:0!important}.left-col-menuholder ul li{font-size:16px;text-transform:uppercase;border-bottom:1px dotted #e2e2e2;color:#333;width:100%;cursor:pointer;}.left-col-menuholder txt{width:79%!important}.left-col-menuholder ul li p{text-transform:lowercase;font-size:13px;color:#9f9f9f;font-family:calibriregular,Sans-Serif}.motta{background:url(../images/suscribe.png) left top no-repeat rgba(0,0,0,0);height:39px;padding:3px 3px 3px 8px;width:250px}#main-container-right-col{float:right}#main-container-right-col a{color:#222}#main-container-right-col a:hover{color:#222}#main-container-right-col h3 {margin-bottom:50px;}.slider-holder{width:100%;height:434px;margin-bottom:16px}.homepage-product-holder{width:100%;overflow:hidden;}.homepage-product-list{float:left;border-right:1px solid #000;border-bottom:1px solid #000;padding:20px;}.product-list-title{font-family:calibriregular,Sans-Serif;font-size:18px;color:#000;text-align:center;margin-bottom: 20px;}.homepage-product-list img{display:block;height:auto;margin:0 auto 10px;width:170px;transition:all .3s;}.homepage-product-list img:hover{transform:scale(1.1);}.list-last{border-right:none!important}.cbox-content a{color:#0066A4!important}.findmore a{color:#fff!important}#footer{background:#f5f6f7;float:left;width:100%;border-top:4px solid #dcdcdc;padding:47px 52px 0}.foote-rmenulist h3,.foote-rmenulist ul li{padding-left:7px;font-weight:400;font-family:calibriregular,Sans-Serif}.footer-wrapper{width:100%;padding-bottom:88px}.foote-rmenulist{float:left;height:176px;padding-right:1px;width:100%;margin-top:34px}.foote-rmenulist h3{font-size:14px;line-height:18px;color:#717376;border-bottom:1px dotted #e2e2e2;text-transform:uppercase;padding-bottom:18px}.foote-rmenulist ul{margin-top:18px}.foote-rmenulist ul li{float:left;width:180px;display:inline-block;font-size:12px}.foote-rmenulist ul li a{color:#717376;font-family:calibriregular,Sans-Serif;font-size:13px;font-weight:400;word-wrap:break-word}.foote-rmenulist ul li a:hover{color:#b9b9bc;text-decoration:underline}.footer-info{float:left;margin:40px 0;width:100%}.footer-info-left{float:left}.footer-copyright,.footer-info-left span{float:right;margin-top:20px}.footer-info-left span{font-family:calibriregular,Sans-Serif;font-size:15px;font-weight:400;color:#b9b9bc;margin-left:24px;text-align:left}.findmore,.submitbtn{text-transform:uppercase;text-align:center}.homepage-product-list:nth-child(3),.homepage-product-list:nth-child(6),.homepage-product-list:nth-child(9){border-right:medium none!important;color:red}.motta1{list-style-type:none}.widget-title{font-size:18px!important}.cbox-content{border-bottom:1px dashed #c9d1dc;display:block;float:left;padding:16px 0 0 7px;width:100%; color:#000;}.cbox-content:first-child{padding-top:0}.cbox-content h2,.contact-half-left h2{color:#20558a;font-family:calibriregular,Sans-Serif;font-size:22px;margin-bottom:12px}.cbox-content h2{padding-top:0!important}.cbox-content p,.cbox-content2 p{font-family:calibriregular,Sans-Serif;font-size:15px;font-weight:400;color:#333;padding-bottom:10px;line-height:20px}.cbox-content img{/* max-height:240px; */margin-right:10px;padding:7px 0;overflow:hidden}.cbox-content:hover{background:#fafafa}.findmore{background:url(../images/morebg1.jpg) repeat-x;font-family:calibriregular,Sans-Serif;font-size:14px;font-weight:400;color:#fff;display:block;width:100px;height:35px;float:left;line-height:35px;margin-top:5px;margin-bottom:5px}.findmore a:hover{color:#ffcebe}.cbox-content h2 a,.contact-half-left h2 a{color:#069}.cbox-content2{width:100%;float:left;padding-left:7px;border-bottom:dashed 1px #c9d1dc;display:block}.cbox-content2 h2{color:#20558a;font-family:calibriregular,Sans-Serif;font-size:30px;margin-bottom:12px;margin-top:0}.dtl-text,.innerpage,.pdlisting{font-size:15px;font-weight:400;line-height:20px;font-family:calibriregular,Sans-Serif}.cbox-content2 img{width:auto;float:left;//width:304px;padding:7px 0;margin-right:10px;max-height:50%;height:225px}.cbox-content-single{width:100%;float:left;padding-left:7px;border-bottom:dashed 1px #c9d1dc;display:block}.cbox-content-single h2{color:#20558a;font-family:calibriregular,Sans-Serif;font-size:30px;margin-bottom:12px;margin-top:0}.cbox-content-single img{width:auto;float:left;//width:304px;padding:7px 0;margin-right:10px;max-height:50%;height:225px}.dtl-img{max-width:240px;float:left;height:200px;width:auto;margin-right:10px}.news{height:auto!important}.dtl-img.news{width:240px!important}.dtlwrap{float:left}.pdlisting{float:left;color:#3333;margin:7px 0}.pdlisting img{float:left;margin-right:5px;width:25px;padding:5px}.single-file img{height:36px;width:auto;float:none;}.single-file{padding-bottom:15px}.dtl-text{padding-bottom:10px}.dtl-text p a{color:#e22726}.detailsWrap>p,.dtl-text p{line-height:20px;padding:0;margin-bottom:0}.aboutus-pdf{float:left;padding-left:65px;padding-top:35px}.aboutus-pdf>h3{padding:10px 0}.pdf-content img{padding:0 5px 0 0;width:16px}.abt-image{padding-bottom:0}.homepage-product-holder>li{list-style-type:none!important}#rev_slider_1_1_wrapper>li,.sidebarmenu{list-style-type:none}.ginput_container{border:1px solid #ccc}.gfield_captcha_input_container.math_medium>input{border:1px solid #ddd}.button.gform_button{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#fe6b38;border-bottom:1px none;border-image:none;border-left:1px none;border-radius:5px;border-top:1px none;color:#fff;padding:6px 10px}.innerpage{width:auto;color:#3333}.innerpage h2{font-size:36px;font-weight:500;color:#333;font-family:calibriregular,Sans-Serif;line-height:25px;padding-bottom:15px}.innerpage h3{color:#20558a;font-family:calibriregular,sans-serif;font-size:20px;padding:5px 0 0;line-height:40px}.contact-form1 textarea,.innerpage p{font-family:calibriregular,Sans-Serif}.innerpage p{color:#333;padding:10px 0;font-size:15px;font-weight:400;line-height:20px}.innerpage ul li,.innerpage ul li a{line-height:18px}.innerpage ul li{background:url(../images/listing.jpg) 5px 5px no-repeat;/*float:left;*/padding:0 0 7px 21px;width:100%}.innerpage a{color:#e22726}.innerpage2{width:70%}.certificate{width:auto!important;height:auto;padding:7px;float:left;border:1px solid #ccc;display:block;margin-right:10px;margin-bottom:20px}.certificate:hover{display:block;background:#eee;opacity:.5}.contact{padding-left:7px}.contact-half-left{float:left;width:50%}.contact-half-left p{padding:7px 0}.contact-half-left p span{float:left;margin-right:10px;font-weight:700}.contact-half-right{width:100%;float:right;margin-top:10px}.h-right,.submitbtn{float:left}.contact-form{width:auto}.label{color:#999;display:inline-block;font-size:16px;font-weight:400;left:8px;padding:4px 10px;transition:color .3s ease 0s,top .3s ease 0s,background-color .8s ease 0s}.contact-form1 input,.contact-form1 textarea,.floatLabel-small{color:#888;font-size:16px;font-weight:300;margin-bottom:25px;padding:12px;transition:all .3s ease 0s}.contact-form1 textarea{border:1px solid #eee;border-radius:2px;width:100%}.contact-form1 input{border:1px solid #eee;border-radius:2px;font-family:Lato,sans-serif;width:100%}.contact>h2,.floatLabel-small{font-family:calibriregular,Sans-Serif}.floatLabel-small{border:1px solid #eee;border-radius:2px;width:30%}.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel,textarea{width:100%}.contact>h2{color:#20558a;font-size:24px;padding:0 0 20px}.submitbtn{background:url(../images/morebg1.jpg) repeat-x;font:700 14px Arial,Helvetica,sans-serif;color:#fff;display:block;width:100px;height:35px;line-height:35px;margin-top:10px;cursor:pointer}.contact>h3,.date,.wpcf7-form-control.wpcf7-submit{font-family:calibriregular,Sans-Serif}.wpcf7-form-control.wpcf7-submit{border:none;color:#fff;cursor:pointer;font-size:17px;padding:5px 0 3px}.certificate .attachment-thumbnail{height:auto;width:240px}.social-media{padding-left:18px;padding-top:30px}.contact>h3{color:#20558a;font-size:22px;padding:15px 0 0 10px}.date{color:#949494;padding-bottom:5px;font-size:13px;font-weight:400}.detailsWrap a{color:#e22726}div.pdlisting .single-file a{line-height:35px}.single-img{display:flex;margin:0 0 0 100px;max-width:600px;//width:400px}.sidebarmenu li ul a{//color:red;font-size:13px;padding:9px 0 9px 18px;display:block;}.active,.mobileview a{color:#e22726}.active{//font-size:10px}.sidebarmenu li ul li{padding:0 !important;background:url(../images/leftnav_sub_arrow.png) -2px 16px no-repeat rgba(0,0,0,0)}.left-col-menuholder ul li ul li:last-child{border-bottom:medium none}.left-col-menuholder ul li ul li:first-child{border-top:1px dotted #e22726;margin:5px 0 0}.mobileview{font:12px arial;margin-bottom:10px}#breadcrumbs li{display:inline;float:left;font-weight:700;margin-right:10px}.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{color:red;margin:50px 0 0}.mc4wp-form label{color:#e22726!important}#iview-timer circle{display:none}.subsubmit{background:url(../images/morebg1.jpg) repeat-x;bottom:50px;color:#fff;float:right;left:-3px;margin-top:0;line-height:33px;height:33px;position:relative;width:76px}.mc4wp-form input[type=date],.mc4wp-form input[type=email],.mc4wp-form input[type=tel],.mc4wp-form input[type=text],.mc4wp-form input[type=url],.mc4wp-form select,.mc4wp-form textarea{box-sizing:border-box;cursor:auto;display:block;height:auto;padding:10px;width:100%}.artical-pro{margin:0 0 20px;display:block}.artical-pro img{display:inline-block;margin:0 20px 0 0}.artical-pro>p{display:inline-block;vertical-align:top;padding-top:0}.footer-top,.top-bar-section{display:block}.artical-pro strong{display:block;vertical-align:top}.footer-copyright a{color:#b9b9bc}.footer-copyright a:hover{color:#d9d9d9}.cbox-content2.no-bdr,.single1-page .cbox-content,.single1-page .cbox-content2{border:none}.inner-fullwidth{width:80%}.footer-info-left,::i-block-chrome{width:23%}div.wpcf7-mail-sent-ok,div.wpcf7-validation-errors{padding-left:0!important}.alignleft.wp-image-1915.size-full{height:auto}a.c2_title{line-height:35px}.youtubeIcon{width:32px;}


.cta-box {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 55%;
	background: url(../images/header-bg.jpg);
	z-index: 1000;
	border-bottom: 3px solid #e22726;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
	text-align: center;
	padding: 10px 0;
	color: #fff;
	display: none;
	background: rgba(0, 41, 95, 0.85);
}

.cta-box h1 {
	margin: 0;
	margin-bottom: 5px;
	font-size: 20px;
	color: #fff;
}

.cta-box h4 {
	margin: 0;
	margin-bottom: 5px;
	font-size: 16px;
	color: #fff;
}

.cta-box p {
	margin: 0;
	font-size: 14px;
}

.cta-box p, .cta-box a {
	color: #fff;
}

.cta-box a:hover {
	color: #e22726;
}

.closeBtn {
	background: #e22726;
    border-radius: 100%;
    height: 30px;
    width: 30px;
    font-size: 30px;
    text-align: center;
    position: absolute;
    top: -10px;
    right: -10px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    padding-bottom: 5px;
}

.closeBtn:hover {
	cursor: pointer;
}

.split {
	width: 100%;
}

.term-trigger {
	padding: 9px 0;
	display: block;
}

.top-bar-section-small ul.sub-menu {
	display: block;
}

@media only screen and (max-width:700px) {
	.menu-mobile {
		padding: 0 !important;
	}
}

@media only screen and (min-width:700px) {
	.split {
		width: 50%;
	}

	.cta-box {
		width: 230px;
	}

	.top-bar-section-small {
		display: none
	}
}

.contact > h2 {
	padding: 0;
}

.contact h3 {
	margin-top: 50px;
	margin-bottom: 20px !important;
}

.contact p {
	line-height: 1.3;
}

.contact hr {
	width: 100%;
	border-color: #000;
}

.wpcf7 {
	width: 100%;
	margin-top: 20px !important;
}

.contact-profile-image {
	border: 1px solid #000;
	max-height: 200px;
	height: auto;
}

#main-container {
	padding: 52px 20px 0;
	border-bottom: none;
}

#main-container-right-col em {
	font-size: 1.3em;
	line-height: 1.3;
}

#main-container-right-col h4 {
	font-weight: normal;
	float: right;
	font-size: 1em;
	margin-bottom: 30px;
}

.homepage-product-holder {
	border-top: 1px solid #000;
}

.news-section h2 {
	font-size: 18px;
    padding: 2px 0 10px 0;
    color: #e22726;
}

.news-section > .inner {
	width: 100%;
}

.news-section > .inner ul {
	display: flex;
	flex-direction: column;
}

.news-section > .inner h3 {
	font-size: 1em !important;
}

.news-section > .inner p {
	font-size: 14px;
}

.mc4wp-form-fields, .social-media {
	width: 100%;
	padding: 35px;
	box-sizing: border-box;
}

.social-media {
	padding: 0;
	padding-bottom: 20px;
	text-align: center;
}

@media only screen and (min-width:700px) {
	.news-section h2 {
	    margin-left: 15px;
	}

	.news-section > .inner ul {
		flex-direction: row;
	}

	.news-section > .inner li {
		padding: 0 15px
	}

	.mc4wp-form-fields {
		width: 500px;
	    float: left;
	}

	.social-media {
		width: auto;
		text-align: left;
		float: left;
		padding-left: 20px;
	}
}

.dtl-img img.wp-post-image {
	height: 100%;
	width: auto;
	object-fit: contain;
}
